from .services import PnpService
from djtools.assincrono import task


@task('ImportarDados de Unidade PNP')
def importar_dados(user, uo, task=None):
    service = PnpService(user)
    service.importar_dados(uo, task)


@task('Exportar Dados de Unidade PNP')
def exportar_dados(user, uo, task=None):
    service = PnpService(user)
    service.exportar_dados(uo, task)
